Subject: Ticket Assigned - Order Number 9514136863 ; Requested Refund not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 11:49:47 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9514136863 ; Requested Refund not processed *Order Number 9514136863*

Good Afternoon Support Team,

Please note that on 27.11.2021, I had returned one of the purchased
item (refer below) and requested for refund. Upon checking with my bank; I
found that still the amount of *AED 71.00* is not refunded back to my
credit card account. I had attached the refund receipt dtd_27.11.2021.

Kindly request support team to check and refund the money *asap* without
further delay.

Thanks and regards,
Waheed Ahmed Ansari
Mob. 056-7138315

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3768303